# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.YearKeyDeserializer

Packages that use YearKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of YearKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as YearKeyDeserializer
Modifier and Type
Field
Description
`static final YearKeyDeserializer`
YearKeyDeserializer.`INSTANCE`